Loading...
Searching...
No Matches
{un,or}mql: multiply by Q from geqlf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QL
Collaboration diagram for {un,or}mql: multiply by Q from geqlf:

## Functions

subroutine | cunmql (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| CUNMQL
subroutine | dormql (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| DORMQL
subroutine | sormql (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| SORMQL
subroutine | zunmql (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMQL

## Detailed Description